Drupal-Sicherheitslücke mit Gefahr einer Remote Code Execution

Originalbeitrag von Branden Lynch, Threats Analyst Im Content Management Framework Drupal wurde kürzlich eine Sicherheitslücke (CVE-2019-6340) in der Kernsoftware geschlossen. Der Fehler war als „hochkritisch“ eingestuft worden, denn Installationen sind der Gefahr von nicht autorisierter Remote Code Execution ausgesetzt. Die Lücke betrifft einen erheblichen Anteil an Drupal-Installationen, denn sie wirkt sich auf das häufig eingesetzte […]

 

Advertise on IT Security News.

Lesen Sie den ganzen Artikel: Drupal-Sicherheitslücke mit Gefahr einer Remote Code Execution